.mediafolio_control_button_next{	
	position:absolute;
	top:50%;
	right:0px;
	width:88px;
	height:88px;
	margin-top:-32px;
	margin-right:20px;
	border-width:0 0 0 0;
	visibility:hidden;
	z-index: 300002!important;
}
.mediafolio_control_button_previous{
	position:absolute;
	top:50%;
	left:0px;
	width:88px;
	height:88px;
	margin-top:-32px;
	margin-left:20px;
	border-width:0 0 0 0;
	visibility:hidden;
	z-index: 300002!important;
}
div#left-prev-hover-area:hover{
	z-index: 300001!important;
}
div#right-next-hover-area:hover{
	z-index: 300001!important;
}